

/******************************************************************************
/* アイコン設定
******************************************************************************/

.icon_category {
	display: block;
	font-weight: 700;
	font-size: 90%;
	margin: 0 auto 5px auto;
	color : #1A86B1;
}

.life_icon {
	display: flex;
	margin: 0 auto 30px auto;
	gap: 10px;

}

.life_icon li {
	background-color: #5BC7CB;
	width: 40px;
	width: 40px;
	padding: 10px;
	border-radius: 5px;
}

.life_icon img {
	display: block;
	width: 40px;
	width: 40px;
}

@media screen and (max-width: 767px){
	.life_icon li {
		background-color: #5BC7CB;
		width: 25px;
		width: 25px;
		padding: 10px;
		border-radius: 5px;
	}

	.life_icon img {
		display: block;
		width: 25px;
		width: 25px;
	}
}




@media screen and (max-width: 767px){
	.life_icon {
		width: 100%;
	}
}


p.sub_comment {
	display: block;
	font-weight: 700;
	font-size: 80%;
	margin: 0 auto 5px auto;
	color : #1A86B1;
}


/******************************************************************************
/* サブエリア
*******************************************************************************/

.sub_area2  {
	display: block;
	margin : 0px auto 0px auto;
}


.sub_area2 p  {
	font-weight: 700;
	margin-bottom: 10px;
}


p.in_title  {
	font-weight: 700;
	margin-bottom: 10px;
}


/******************************************************************************
/* リストスタイル
*******************************************************************************/

ul.parent4 {
	list-style: none;
	padding-left: 0;
	margin-top: 20px;
	margin-left: 20px;
}

ul.parent4 li {
	position: relative;
	padding-left: 1.2em;
}

ul.parent4 li::before {
	content: "•";
	position: absolute;
	left: 0;
}
